{
  "expo": {
    "jsEngine": "hermes",
    "name": "CalChat",
    "slug": "caldav",
    "version": "1.0.0",
    "orientation": "portrait",
    "scheme": "calchat",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "package": "com.gilmour109.calchat",
      "edgeToEdgeEnabled": true,
      "predictiveBackGestureEnabled": false,
      "usesCleartextTraffic": true
    },
    "web": {
      "output": "static",
      "bundler": "metro"
    },
    "plugins": [
      "expo-router"
    ],
    "experiments": {
      "typedRoutes": true,
      "reactCompiler": true
    },
    "extra": {
      "router": {},
      "eas": {
        "projectId": "b722dde6-7d89-48ff-9095-e007e7c7da87"
      }
    },
    "owner": "gilmour109"
  }
}
